Hacktivate Iphone 3g ios 3.1.3 help?

Discussion in 'iOS 5 and earlier' started by DrunkinMacbook, May 31, 2014.

  1. DrunkinMacbook macrumors member

    Joined:
    Jan 26, 2014
    #1
    Hey anyone :) i have this question about my iphone 3g at&t phone.

    I that i got cheap on t
    he internet 3 days ago it came with a broken screen . so i fixed it and turned it on to see it was in the itunes screen. it has ios 3.1.3 if that matters.

    and att isn,t in my area (denmark) :mad:

    BTW i just wanna use it as an ipod but WONT upgrade to ios4 as i hear it is slow.

    so i need help about how to hacktivate ios 3.1.3 thx for reading;)
     
  2. Sven11 macrumors 6502a

    Joined:
    Sep 25, 2010
    #2
    My old iPhone 3G is running completely fine with iOS 4.2.1. There isn't much of a speed difference between 4.2.1 and 3.1.3. Yes it's still slow, but it doesn't compare at all with the newer iPhones anyway.

    I'm not sure why you need to hacktivate it. You should be able to unlock an iPhone that old for free by its former carrier if it isn't unlocked already, so you should be able to activate it with iTunes without any problems.
     
  3. DrunkinMacbook thread starter macrumors member

    Joined:
    Jan 26, 2014
    #3
    well i dont like ios4. and at&t aren,t in denmark so getting it unlocked isn,t pobsibble either :(
     
  4. Sven11 macrumors 6502a

    Joined:
    Sep 25, 2010
    #4
    Are you sure it isn't unlocked already? If not... Hmm, do you have relatives or friends that live near an AT&T shop? If so, just sent the iPhone to them. Another option would be to go to a local carrier and ask them for help.

    Sorry, but I don't have any experience in hackivating iOS. I would avoid it if you can and keep it as the very last option.
     
  5. braddick macrumors 68040

    braddick

    Joined:
    Jun 28, 2009
    Location:
    Encinitas, CA
    #5
    If you're only going to use your iP3G as an iPod why the concern over the firmware?
    Both 3.1.3 and 4.2.1 run an iPod about the same.
     
  6. DrunkinMacbook thread starter macrumors member

    Joined:
    Jan 26, 2014
    #6
    Well i wanna use the web browser as well :)

    And no it isn,t unlocked i tried to put a sim card in it and it said

    "The inserted sim card isn't compatible" and i dont know anyone near a at&t store.

    and i dont want a slow iphone so why not hacktivate 3.1.3?

    Am very new to apple products this iphone is my first IOS device LOL?

    Thx for reading

    :)
     
  7. DrunkinMacbook thread starter macrumors member

    Joined:
    Jan 26, 2014
    #7
    I got it working :)

    Its is working :) just had to upgrade to 4.0 :( but it is working now but how do i use app store it says that i need to update but my iphone is up to date "atleast thats what itunes say?"
     
  8. Sven11 macrumors 6502a

    Joined:
    Sep 25, 2010
    #8
    Are you sure it's 4.0 instead of 4.2.1? (Which I seriously doubt) Is the App Store itself not working or are the apps not compatible? The later is completely normal, the iPhone 3G isn't supported anymore. You can only download very old versions of an app if they are available.
     
  9. braddick macrumors 68040

    braddick

    Joined:
    Jun 28, 2009
    Location:
    Encinitas, CA
    #9
    Your, "BTW I just want to use it as an iPod" comment threw me off.

    As a web browser you will have as much success with 4.2.1 as you would 3.1.3.
    Really, it's the WIFI on these older iPhones that will slow you down, more so than the firmware itself.
     
  10. DrunkinMacbook thread starter macrumors member

    Joined:
    Jan 26, 2014
    #10
    sorry for me being inactive :(

    Hey the apps aren,t compatible :(

    and my 4.0 web browser works perfect :)

    and itunes and settings says 4.0 ?
     

Share This Page